Subject: Re : names of strokes

From: Albin Pouilles <[email-masked]>
Date: Wed, 9 Aug 1995 11:31:56 GMT

Hi netters,

Since several persons are interested in the names of the strokes
composing chinese characters, I post it on the list.

You can find them, for e.g., in a small book called:
"chinese characters, unsimplified, simplified plus pinyin
romanization" published by Foreign Languages Press,
24 Baiwanzhuang Road, Beijing, China;
distributed by the China International Book Trading Corporation
(Guoji Shudian), P.O.Box 399, Beijing, China.

This book gives you a table of simplified and unsimplified
characters, the chinese phonetic alphabet, the names of strokes
composing characters and the names of radicals in characters.

I have no link whatever with the publishing company.
It's just a book I bought in a bookshop that I recommend
to people interested in chinese characters.

For those who cannot get the book, since the names of the strokes
take only one page, I give below these names :

stroke                                  name pinyin             name in character
                                                                (BIG5 encoding)

dot, point                              dian3                   BI

horizontal                              heng2                   >n

vertical                                shu4                    =]

curved top right to bottom left         pie3                    :J

top left to bottom right                na4                     1L
with large end

bottom right to top left                ti2                     4#

curved vertical with hook               wan1gou1                Es9_
(like in 'child' radical)

vertical with hook on the left          shu4gou1                =]9_

top left to bottom right                xie2gou1                1W9_
with hook

vertical/curve/horizontal               shu4wan1                =]Es

vertical/curve/horizontal               shu4wan1gou1            =]Es9_
with hook

horizontal with hook                    heng2gou1               >n9_

horizontal/vertical                     heng2zhe2               >n'i

horizontal/vertical with hook           heng2zhe2gou1           >n'i9_

horizontal/curved top right to          heng2pie3               >n:J
bottom left

vertical with hook on the right         shu4ti2                 =]4#

top right to bottom left/slightly       pie3zhe2                :J'i
ascending horizontal

curved top right to bottom left/        pie3dian3               :JBI
top left to bottom right
(like in the 'woman' radical)

horizontal/vertical/curve/hook          heng2zhe2wan1gou1       >n'iEs9_

vertical/horizontal                     shu4zhe2                =]'i

vertical/horizontal/vertical/hook       shu4zhe2zhe2gou1        =]'i'i9_

horizontal/top right to bottom left/    heng2zhe2zhe2pie3       >n'i'i:J
top left to bottom right/curve to the
left (like in the "compressed"
'walk' radical)

horizontal/top right to bottom left/    heng2pie3wan1gou1       >n:JEs9_
curved top left to bottom right/
hook (like in the radicals called
'right side ear' and 'left side ear')

That's all. If you've noticed mistakes, please tell it to me.

I hope the BIG5 encoding gets through the mail...

I just had a small problem for the gou1 character. The one printed in the
book (and in my dictionnary) is not in my big5 font. :-(
(taipeik24, i.e. taipei kai3shu1)
The one I finally took
looks the same except that it has a 'mouth' instead of a
'pie3zhe2 with dian3' as in the bottom part of the 'qu4' (to go) character.
Does anyone know if it's a variant of the gou1 character or if it's
a mistake in the font?

Thanks

[email-masked]

>From [email-masked] Wed Aug  9 05:35:09 1995
Date:         Wed, 9 Aug 1995 11:31:56 GMT
Reply-To: Albin Pouilles <[email-masked]>
Sender: Chinese Computing Network <[email-masked]>
From: Albin Pouilles <[email-masked]>
Subject:      Re : names of strokes
To: Multiple recipients of list CCNET-L <[email-masked]>
Status: RO

Hi netters,

Since several persons are interested in the names of the strokes
composing chinese characters, I post it on the list.

You can find them, for e.g., in a small book called:
"chinese characters, unsimplified, simplified plus pinyin
romanization" published by Foreign Languages Press,
24 Baiwanzhuang Road, Beijing, China;
distributed by the China International Book Trading Corporation
(Guoji Shudian), P.O.Box 399, Beijing, China.

This book gives you a table of simplified and unsimplified
characters, the chinese phonetic alphabet, the names of strokes
composing characters and the names of radicals in characters.

I have no link whatever with the publishing company.
It's just a book I bought in a bookshop that I recommend
to people interested in chinese characters.

For those who cannot get the book, since the names of the strokes
take only one page, I give below these names :

stroke                                  name pinyin             name in character
                                                                (BIG5 encoding)

dot, point                              dian3                   BI

horizontal                              heng2                   >n

vertical                                shu4                    =]

curved top right to bottom left         pie3                    :J

top left to bottom right                na4                     1L
with large end

bottom right to top left                ti2                     4#

curved vertical with hook               wan1gou1                Es9_
(like in 'child' radical)

vertical with hook on the left          shu4gou1                =]9_

top left to bottom right                xie2gou1                1W9_
with hook

vertical/curve/horizontal               shu4wan1                =]Es

vertical/curve/horizontal               shu4wan1gou1            =]Es9_
with hook

horizontal with hook                    heng2gou1               >n9_

horizontal/vertical                     heng2zhe2               >n'i

horizontal/vertical with hook           heng2zhe2gou1           >n'i9_

horizontal/curved top right to          heng2pie3               >n:J
bottom left

vertical with hook on the right         shu4ti2                 =]4#

top right to bottom left/slightly       pie3zhe2                :J'i
ascending horizontal

curved top right to bottom left/        pie3dian3               :JBI
top left to bottom right
(like in the 'woman' radical)

horizontal/vertical/curve/hook          heng2zhe2wan1gou1       >n'iEs9_

vertical/horizontal                     shu4zhe2                =]'i

vertical/horizontal/vertical/hook       shu4zhe2zhe2gou1        =]'i'i9_

horizontal/top right to bottom left/    heng2zhe2zhe2pie3       >n'i'i:J
top left to bottom right/curve to the
left (like in the "compressed"
'walk' radical)

horizontal/top right to bottom left/    heng2pie3wan1gou1       >n:JEs9_
curved top left to bottom right/
hook (like in the radicals called
'right side ear' and 'left side ear')

That's all. If you've noticed mistakes, please tell it to me.

I hope the BIG5 encoding gets through the mail...

I just had a small problem for the gou1 character. The one printed in the
book (and in my dictionnary) is not in my big5 font. :-(
(taipeik24, i.e. taipei kai3shu1)
The one I finally took
looks the same except that it has a 'mouth' instead of a
'pie3zhe2 with dian3' as in the bottom part of the 'qu4' (to go) character.
Does anyone know if it's a variant of the gou1 character or if it's
a mistake in the font?

Thanks

[email-masked]